TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ClassGroupGenerationBound ( elt-ord^rat q, elt-ord^rat g ) -> elt-ord^rat

### Description

<shortdoc> A bound B such that the places of degree (over the exact constant field) less than or equal to B, taken together with the places of a divisor of degree one, generate the whole divisor class group of any global function field of genus g over the exact constant field of q elements. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack